# Generated manually for jituan multi-club

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0003_delete_dingdan_delete_dingdanpingtai_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='ClubID',
            field=models.CharField(
                db_column='club_id',
                db_index=True,
                default='xq',
                max_length=16,
                verbose_name='所属俱乐部',
            ),
        ),
    ]
